Page 1 of 16

[Tool] phpBB 2.0.10 to 2.0.11 Changes

Posted: Thu Nov 18, 2004 9:22 pm
by Extensions Robot
MOD Name: phpBB 2.0.10 to 2.0.11 Changes
Author: Acyd Burn
MOD Description: These are the Changes from phpBB 2.0.10 to phpBB 2.0.11 summed up into a little Mod.

MOD Version: 1.0.0

Download File: phpBB-2.0.10_to_2.0.11.zip
mods overview page: View
File Size: 47593 Bytes

Security Score:

Posted: Thu Nov 18, 2004 10:24 pm
by wGEric
MOD Validated/Released

Notes:
This is the instructions to upgrade your board to 2.0.11 from 2.0.10 in MOD format.

Posted: Thu Nov 18, 2004 10:32 pm
by Abaweet69
Nice.

Thanks

Posted: Thu Nov 18, 2004 10:37 pm
by »»EDDY««
Done;)

Posted: Thu Nov 18, 2004 11:26 pm
by mkot
I got this error when running update_to_2011.php

---------------------------- separator -----------------------------

Warning: main(./../extension.inc): failed to open stream: No such file or directory in /home/papermak/public_html/sgdjc/update_to_2011.php on line 46

Warning: main(): Failed opening './../extension.inc' for inclusion (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/papermak/public_html/sgdjc/update_to_2011.php on line 46

Warning: main(./../config.): failed to open stream: No such file or directory in /home/papermak/public_html/sgdjc/update_to_2011.php on line 47

Warning: main(): Failed opening './../config.' for inclusion (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/papermak/public_html/sgdjc/update_to_2011.php on line 47
Please read: INSTALL.html before attempting to update.

---------------------------- separator -----------------------------

i installed the changes with EM without problem
i run the file after

Anyone has any idea?

Posted: Thu Nov 18, 2004 11:43 pm
by NeoThermic
You have two options. Place the update_to_phpbb2011.php in a subfolder (such as /install), or place the file in the main directory of phpBB and change line 45 to this:

Code: Select all

$phpbb_root_path = './';
NeoThermic

Posted: Thu Nov 18, 2004 11:53 pm
by bcs10
can you make one for updateing from 2.0.9

Posted: Thu Nov 18, 2004 11:54 pm
by msie
Thanks
Done
:D

Posted: Fri Nov 19, 2004 12:00 am
by mkot
problem solved
Thanks!!

Posted: Fri Nov 19, 2004 12:05 am
by smithy_dll
the <tr> should be removed from the find:
templates/subSilver/admin/board_config_body.tpl

about line 753, if to be used with EM I found

Posted: Fri Nov 19, 2004 12:11 am
by ycl6
It's really nice to have visual conformation finally make it way into the official 2.0.x releases. :o

This should help a lot of borads that are spammed constantly without this level of protection.

~Mac

Posted: Fri Nov 19, 2004 12:39 am
by sanjo
I did the update myself without any problems and updated the files on my server. However, when I run "update_to_2011.php" it says:
Please read: INSTALL.html before attempting to update.
:cry:

Edit: ok, the file has to be in the install folder...maybe the update_to_2011.php should be in the install folder by default...

Posted: Fri Nov 19, 2004 12:54 am
by Heynow
I seem to be having some trouble here.
http://www.politicalcrossfire.com/forum ... hp?t=12483

I edited the files and all was working well, then I ran the update file and I am get errors posting or reading posts.

Anyone know what I may have done wrong?

Thanks!

Posted: Fri Nov 19, 2004 1:01 am
by ycl6
Your database seems to be messed up, try repair this tabke phpbb_posts_text

~Mac

Posted: Fri Nov 19, 2004 1:02 am
by Nikolai Popkov
well